<?xml version="1.0" encoding="utf-8"?>

<objects xmlns='http://www.springframework.net'
         xmlns:db="http://www.springframework.net/database"
         xmlns:tx="http://www.springframework.net/tx"
         xmlns:aop="http://www.springframework.net/aop">

  <object id="VendedorService" type="MicroUniverso.Vendedor.Servicos.VendedorService, MicroUniverso.Vendedor.Servicos"
          singleton="true" />


</objects>